lozzareeves

Update loader

Recommended Posts

Sorry if this is about already, but I've noticed that you're unable to update to 6.2 on the v.1.02b loader.

I'm currently running DSM on VMWare, so i'm wondering how I update the loader to v1.03b?

 

Pretty noob to the install.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.